Subject: Re: bug#79288: [PATCH] Add edebug-bounce-to-previous-value

From: Eli Zaretskii <[email-masked]>
Date: Sun, 24 Aug 2025 12:50:13 +0300

> Date: Sat, 23 Aug 2025 22:41:09 +0200
> Cc: [email-masked], [email-masked]
> From: Jens Schmidt <[email-masked]>
> 
> > We could rebind "P", since that command has another binding.  Or we
> > could use "C-x p" ("M-p" has a disadvantage of meaning "previous" in
> > many other modes, so it is less optimal).  But I can also live with
> > "." or "j".
> 
> If you're OK with "P", I am too.  Changing that if somebody else
> objects wouldn't be difficult.

Since Stefan didn't object about "P", we can go this way, but we need
to call out the change in NEWS.  The entry you wrote just says "P" is
bound to this new command, but it should also say that the command
previously bound to it is now bound only to "v".